Subject: [netatalk-admins] copying from 8.5.1

From: Wenchi Liao <[email-masked]>
Date: Tue, 13 Apr 1999 11:49:23 -0500

Hello. I vaguely remember a thread about problems copying files onto
g3s with MacOS 8.5.1. Searching through the archives (no 1999 stuff?)
hasn't turned up anything useful.

Here's the deal: I'm using asun's 2.1.3 on netbsd 1.3.3 i386, with afpd
in tcp mode. From the B&W G3, I can mount volumes. If I try to copy
files onto the G3, it looks like everything is fine (response slows
down, etc). However, the progress bar doesn't budge. Logs report
"afpd_alarm: Child timed out"

Suggestions?

WL